/* 
  Localizable.strings
  MiScreenConnect

  Created by seed on 2021/12/16.
  
*/

"Error_MiScreenDevice_title" = "An error occurred on the machine.";
"Error_MiScreenDevice_0" = "Head heater temperature abnormal";
"Error_MiScreenDevice_2" = "Head thermistor abnormal";
"Error_MiScreenDevice_15" = "👀🐕";

"Canvas_apollonNormalFrame_name" = "Normal Frame";
"Canvas_apollonHalfFrame_name" = "Half Frame";

"PrintCompletionAlert_Message_MiScreen" = "Ready for screen making.";
"PrintCompletionAlert_InformativeText_MiScreen" = "To start screen making, set the frame and put your hand on the logo on the cover switch. Then hold down the cover switch continually.\nThe frame will gradually move through the machine. Keep holding down the cover switch until the frame stops moving.";
